
<?php $__env->startSection('content'); ?>

<main>

    <section class="banner">
        <div class="main-slide">
            <div class="h-100 position-relative">
                <div class="container real ">
                    <div class="row justify-content-center">
                        <div class="col-12 col-lg-12">
                            <ul class="real23">
                                 <li>
                                    <h3>GDP</h3>
                                    <h5>32550.54</h5>
                                    <p>-5.23%</p>
                                </li>
                                <li>
                                    <h3>S&P500</h3>
                                    <h5>42550.54</h5>
                                    <p>+1.23%</p>
                                </li>
                                <li>
                                    <h3>Nosdaq</h3>
                                    <h5>42550.54</h5>
                                    <p>+1.23%</p>
                                </li>
                                <li>
                                    <h3>DOW</h3>
                                    <h5>2309.54</h5>
                                    <p>+3.23%</p>
                                </li>
                                <li>
                                    <h3>Russel K</h3>
                                    <h5>42550.54</h5>
                                    <p>-1.23%</p>
                                </li>
                                <li>
                                    <h3>GOLD</h3>
                                    <h5>42550.54</h5>
                                    <p>-1.23%</p>
                                </li>
                                 <li>
                                    <h3>Unemployment</h3>
                                    <h5>42550.54</h5>
                                    <p>+1.23%</p>
                                </li>
                            </ul>
                        </div>
                        <div class="banner-con">
                            <h2>Introducing the <br> <span>Economic Composite Index Builder</span> </h2>
                            <div class="row">
                                <div class="col-12 col-lg-6">
                                    <div class="inp-parent">
                                        <i class="fa-sharp fa-solid fa-angle-down"></i>
                                        <input type="text" placeholder="My New Index">
                                        <select class="form-select" aria-label="Default select example">
                                            <option selected>Productivity</option>
                                            <option value="1">One</option>
                                            <option value="2">Two</option>
                                            <option value="3">Three</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-12 col-lg-6">
                                    <div class="inp-parent">
                                        <i class="fa-sharp fa-solid fa-angle-down"></i>
                                        <input type="text" placeholder="My First Index">
                                        <select class="form-select" aria-label="Default select example">
                                            <option selected>Economic Indicators</option>
                                            <option value="1">One</option>
                                            <option value="2">Two</option>
                                            <option value="3">Three</option>
                                        </select>
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <ul class="real2">
                                    <li>
                                        <label for="">Select Your Preferred Economic Indicators.</label>
                                        <input type="text" placeholder="GDP" name="" id="">
                                        <input type="text" placeholder="CPI" name="" id="">
                                        <input type="text" placeholder="Unemployement" name="" id="">
                                    </li>

                                    <li class="">
                                        <label for="">Weight Them Based On Your
                                            Desired Relative Importance.</label>
                                        <div class="img-div">
                                            <img src="<?php echo e(URL::asset('assets/front/images/pro.png')); ?>" class="img-line" alt="">
                                            <div class="cir">
                                                <i class="fa-solid fa-gear"></i>
                                            </div>
                                        </div>
                                    </li>

                                    <li class="lilast">
                                        <label for="">Let The Tool Normalize, Compile and Show
                                            You The Composite Value In a Single Chart.</label>
                                        <div id="chartContainer1" style=" width: 100%;"></div>
                                    </li>
                                </ul>
                                <div class="btn-div text-center">
                                    <input type="submit" class="btn-rol" value="Save Your Index">
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="three">
        <div class="container">
            <div class="row gy-4">
                <div class="col-12 col-lg-4">
                    <div class="all">
                        <img src="<?php echo e(URL::asset('assets/front/images/one.png')); ?>" class="img-fluid" alt="">
                        <h3>26,000+ Indicators</h3>
                    </div>
                </div>
                <div class="col-12 col-lg-4">
                    <div class="all ol">
                        <img src="<?php echo e(URL::asset('assets/front/images/two.png')); ?>" class="img-fluid" alt="">
                        <h3>Real-Time Market Indicators</h3>
                    </div>
                </div>
                <div class="col-12 col-lg-4">
                    <div class="all">
                        <img src="<?php echo e(URL::asset('assets/front/images/three.png')); ?>" class="img-fluid" alt="">
                        <h3>CSV Data Downloads</h3>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="benefits">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="ben-head text-center">
                        <h1>Benefits</h1>
                    </div>
                </div>
                <div class="col-12 col-lg-4">
                    <div class="ben-content text-center">
                        <img src="<?php echo e(URL::asset('assets/front/images/1.png')); ?>" alt="">
                        <h2>Customized Economic Analysis:</h2>
                        <p>Tailor economic insights to your specific needs. Choose from a diverse range of metrics, group them by sector, and build personalized charts that align with your unique analytical requirements.</p>
                    </div>
                </div>
                <div class="col-12 col-lg-4">
                    <div class="ben-content text-center">
                        <img src="<?php echo e(URL::asset('assets/front/images/2.png')); ?>" alt="">
                        <h2>Real-Time Market Monitoring:</h2>
                        <p>Stay ahead with real-time updates. Access live data for key indices like the S&P 500, allowing you to make informed decisions based on the latest economic trends.</p>
                    </div>
                </div>
                <div class="col-12 col-lg-4">
                    <div class="ben-content text-center">
                        <img src="<?php echo e(URL::asset('assets/front/images/3.png')); ?>" alt="">
                        <h2>Effortless Metric Comparison:</h2>
                        <p>Streamline your analysis with easy-to-use comparison charts. Evaluate multiple economic metrics side by side, gaining a comprehensive view of their impact on the economy. </p>
                    </div>
                </div>
                <div class="text-center mt-5">
                <a href="<?php echo e(route('benefits')); ?>" class="ok342">See all benefits</a>
                </div>
            </div>
        </div>
    </section>

    <section class="charts">
        <div class="container">
            <div class="row gy-5">
                <div class="col-12 col-lg-6">
                    <div class="chart-head">
                        <h1>Featured Default Charts</h1>
                    </div>
                </div>
                <div class="col-12 col-lg-6 ">
                    <div class="d-flex align-items-center justify-content-end h-100">
                        <ul class="nav nav-tabs" id="myTab" role="tablist">
                            <li class="nav-item" role="presentation">
                                <button class="nav-link active" id="home-tab" data-bs-toggle="tab"
                                    data-bs-target="#home-tab-pane" type="button" role="tab"
                                    aria-controls="home-tab-pane" aria-selected="true">Bar Charts</button>
                            </li>
                            <li class="nav-item" role="presentation">
                                <button class="nav-link" id="profile-tab" data-bs-toggle="tab"
                                    data-bs-target="#profile-tab-pane" type="button" role="tab"
                                    aria-controls="profile-tab-pane" aria-selected="false">Line Charts</button>
                            </li>
                        </ul>
                    </div>

                </div>

                <div class="col-12">
                    <div class="tab-content" id="myTabContent">
                        <div class="tab-pane fade show active" id="home-tab-pane" role="tabpanel"
                            aria-labelledby="home-tab" tabindex="0">
                            <div class="row gy-5">
                                <div class="col-12 col-lg-4">
                                    <div class="chart-img">
                                        <!-- <img src="images/cha1.png" alt=""> -->
                                        <div id="chartContainer2" style=" width: 100%;"></div>
                                    </div>
                                </div>
                                <div class="col-12 col-lg-4">
                                    <div class="chart-img">
                                        <!-- <img src="images/cha2.png" alt=""> -->
                                        <div id="chartContainer3" style=" width: 100%;"></div>
                                    </div>
                                </div>
                                <div class="col-12 col-lg-4">
                                    <div class="chart-img">
                                        <!-- <img src="images/cha3.png" alt=""> -->
                                        <div id="chartContainer4" style=" width: 100%;"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="profile-tab-pane" role="tabpanel" aria-labelledby="profile-tab"
                            tabindex="0">
                            <div class="row gy-5">
                                <div class="col-12 col-lg-4">
                                    <div class="chart-img">
                                        <!-- <img src="images/cha1.png" alt=""> -->
                                        <div id="chartContainer5" style=" width: 100%;"></div>
                                    </div>
                                </div>
                                <div class="col-12 col-lg-4">
                                    <div class="chart-img">
                                        <!-- <img src="images/cha2.png" alt=""> -->
                                        <div id="chartContainer6" style=" width: 100%;"></div>
                                    </div>
                                </div>
                                <div class="col-12 col-lg-4">
                                    <div class="chart-img">
                                        <!-- <img src="images/cha3.png" alt=""> -->
                                        <div id="chartContainer7" style=" width: 100%;"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="martop">
                    <div class="row gy-5">
                        <div class="col-12 col-lg-6">
                            <div class="market-img">
                                <img src="<?php echo e(URL::asset('assets/front/images/market.png')); ?>" alt="">
                            </div>
                        </div>
                        <div class="col-12 col-lg-6">
                            <div class="market-content">
                                <h3>Elevate Your Financial Wisdom</h3>
                                <p>Explore the Economic Composite Index Builder for Strategic Decision Making
                                    Excellence!</p>
                                <a href="#">Explore Now</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="index">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h1>My First Total Composite Index</h1>
                </div>
                <div class="col-12">
                    <p>(GDP, Housing Prices and Unemployment)</p>
                </div>
                <div class="col-12 mb-5">
                    <div id="chartContainer8" style="height: 600px; width: 100%;"></div>
                </div>
                <div class="col-12">
                    <div class="margin-top">
                        <a href="#">Explore Now</a>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <script>
    window.onload = function() {

        var chart1 = new CanvasJS.Chart("chartContainer1", {
            animationEnabled: true,
            title: {
                text: "Composite Chart"
            },
            axisX: {
                valueFormatString: "MMM"
            },
            axisY: {
                title: "",
                prefix: "$"
            },
            data: [{
                yValueFormatString: "$#,###",
                xValueFormatString: "MMMM",
                type: "spline",
                dataPoints: [{
                        x: new Date(2017, 0),
                        y: 25060
                    },
                    {
                        x: new Date(2017, 1),
                        y: 27980
                    },
                    {
                        x: new Date(2017, 2),
                        y: 33800
                    },
                    {
                        x: new Date(2017, 3),
                        y: 49400
                    },
                    {
                        x: new Date(2017, 4),
                        y: 40260
                    },
                    {
                        x: new Date(2017, 5),
                        y: 33900
                    },
                    {
                        x: new Date(2017, 6),
                        y: 48000
                    },
                    {
                        x: new Date(2017, 7),
                        y: 31500
                    },
                    {
                        x: new Date(2017, 8),
                        y: 32300
                    },
                    {
                        x: new Date(2017, 9),
                        y: 42000
                    },
                    {
                        x: new Date(2017, 10),
                        y: 52160
                    },
                    {
                        x: new Date(2017, 11),
                        y: 49400
                    }
                ]
            }]
        });
        var chart2 = new CanvasJS.Chart("chartContainer2", {
            animationEnabled: true,
            title: {
                text: "S&P500 PE"
            },
            axisY: {
                title: ""
            },
            toolTip: {
                shared: true,
                reversed: true
            },
            data: [{
                    type: "stackedColumn",
                    name: "Anthracite and Bituminous",
                    showInLegend: "true",
                    yValueFormatString: "#,##0mn tonnes",
                    dataPoints: [{
                            y: 111338,
                            label: "USA"
                        },
                        {
                            y: 49088,
                            label: "Russia"
                        },
                        {
                            y: 62200,
                            label: "China"
                        },
                        {
                            y: 90085,
                            label: "India"
                        },
                        {
                            y: 38600,
                            label: "Australia"
                        },
                        {
                            y: 48750,
                            label: "SA"
                        }
                    ]
                },
                {
                    type: "stackedColumn",
                    name: "SubBituminous and Lignite",
                    showInLegend: "true",
                    yValueFormatString: "#,##0mn tonnes",
                    dataPoints: [{
                            y: 135305,
                            label: "USA"
                        },
                        {
                            y: 107922,
                            label: "Russia"
                        },
                        {
                            y: 52300,
                            label: "China"
                        },
                        {
                            y: 3360,
                            label: "India"
                        },
                        {
                            y: 39900,
                            label: "Australia"
                        },
                        {
                            y: 0,
                            label: "SA"
                        }
                    ]
                }
            ]
        });
        var chart3 = new CanvasJS.Chart("chartContainer3", {
            animationEnabled: true,
            title: {
                text: "Stoke Risk Premium"
            },
            axisY: {
                title: ""
            },
            toolTip: {
                shared: true,
                reversed: true
            },
            data: [{
                    type: "stackedColumn",
                    name: "Anthracite and Bituminous",
                    showInLegend: "true",
                    yValueFormatString: "#,##0mn tonnes",
                    dataPoints: [{
                            y: 111338,
                            label: "USA"
                        },
                        {
                            y: 49088,
                            label: "Russia"
                        },
                        {
                            y: 62200,
                            label: "China"
                        },
                        {
                            y: 90085,
                            label: "India"
                        },
                        {
                            y: 38600,
                            label: "Australia"
                        },
                        {
                            y: 48750,
                            label: "SA"
                        }
                    ]
                },
                {
                    type: "stackedColumn",
                    name: "SubBituminous and Lignite",
                    showInLegend: "true",
                    yValueFormatString: "#,##0mn tonnes",
                    dataPoints: [{
                            y: 135305,
                            label: "USA"
                        },
                        {
                            y: 107922,
                            label: "Russia"
                        },
                        {
                            y: 52300,
                            label: "China"
                        },
                        {
                            y: 3360,
                            label: "India"
                        },
                        {
                            y: 39900,
                            label: "Australia"
                        },
                        {
                            y: 0,
                            label: "SA"
                        }
                    ]
                }
            ]
        });
        var chart4 = new CanvasJS.Chart("chartContainer4", {
            animationEnabled: true,
            title: {
                text: "Nominal GDP+German 10 Year"
            },
            axisY: {
                title: ""
            },
            toolTip: {
                shared: true,
                reversed: true
            },
            data: [{
                    type: "stackedColumn",
                    name: "Anthracite and Bituminous",
                    showInLegend: "true",
                    yValueFormatString: "#,##0mn tonnes",
                    dataPoints: [{
                            y: 111338,
                            label: "USA"
                        },
                        {
                            y: 49088,
                            label: "Russia"
                        },
                        {
                            y: 62200,
                            label: "China"
                        },
                        {
                            y: 90085,
                            label: "India"
                        },
                        {
                            y: 38600,
                            label: "Australia"
                        },
                        {
                            y: 48750,
                            label: "SA"
                        }
                    ]
                },
                {
                    type: "stackedColumn",
                    name: "SubBituminous and Lignite",
                    showInLegend: "true",
                    yValueFormatString: "#,##0mn tonnes",
                    dataPoints: [{
                            y: 135305,
                            label: "USA"
                        },
                        {
                            y: 107922,
                            label: "Russia"
                        },
                        {
                            y: 52300,
                            label: "China"
                        },
                        {
                            y: 3360,
                            label: "India"
                        },
                        {
                            y: 39900,
                            label: "Australia"
                        },
                        {
                            y: 0,
                            label: "SA"
                        }
                    ]
                }
            ]
        });
        var chart5 = new CanvasJS.Chart("chartContainer5", {
            animationEnabled: true,
            title: {
                text: "Composite Chart"
            },
            axisX: {
                valueFormatString: "MMM"
            },
            axisY: {
                title: "",
                prefix: "$"
            },
            data: [{
                yValueFormatString: "$#,###",
                xValueFormatString: "MMMM",
                type: "spline",
                dataPoints: [{
                        x: new Date(2017, 0),
                        y: 25060
                    },
                    {
                        x: new Date(2017, 1),
                        y: 27980
                    },
                    {
                        x: new Date(2017, 2),
                        y: 33800
                    },
                    {
                        x: new Date(2017, 3),
                        y: 49400
                    },
                    {
                        x: new Date(2017, 4),
                        y: 40260
                    },
                    {
                        x: new Date(2017, 5),
                        y: 33900
                    },
                    {
                        x: new Date(2017, 6),
                        y: 48000
                    },
                    {
                        x: new Date(2017, 7),
                        y: 31500
                    },
                    {
                        x: new Date(2017, 8),
                        y: 32300
                    },
                    {
                        x: new Date(2017, 9),
                        y: 42000
                    },
                    {
                        x: new Date(2017, 10),
                        y: 52160
                    },
                    {
                        x: new Date(2017, 11),
                        y: 49400
                    }
                ]
            }]
        });
        var chart6 = new CanvasJS.Chart("chartContainer6", {
            animationEnabled: true,
            title: {
                text: "Composite Chart"
            },
            axisX: {
                valueFormatString: "MMM"
            },
            axisY: {
                title: "",
                prefix: "$"
            },
            data: [{
                yValueFormatString: "$#,###",
                xValueFormatString: "MMMM",
                type: "spline",
                dataPoints: [{
                        x: new Date(2017, 0),
                        y: 25060
                    },
                    {
                        x: new Date(2017, 1),
                        y: 27980
                    },
                    {
                        x: new Date(2017, 2),
                        y: 33800
                    },
                    {
                        x: new Date(2017, 3),
                        y: 49400
                    },
                    {
                        x: new Date(2017, 4),
                        y: 40260
                    },
                    {
                        x: new Date(2017, 5),
                        y: 33900
                    },
                    {
                        x: new Date(2017, 6),
                        y: 48000
                    },
                    {
                        x: new Date(2017, 7),
                        y: 31500
                    },
                    {
                        x: new Date(2017, 8),
                        y: 32300
                    },
                    {
                        x: new Date(2017, 9),
                        y: 42000
                    },
                    {
                        x: new Date(2017, 10),
                        y: 52160
                    },
                    {
                        x: new Date(2017, 11),
                        y: 49400
                    }
                ]
            }]
        });
        var chart7 = new CanvasJS.Chart("chartContainer7", {
            animationEnabled: true,
            title: {
                text: "Composite Chart"
            },
            axisX: {
                valueFormatString: "MMM"
            },
            axisY: {
                title: "",
                prefix: "$"
            },
            data: [{
                yValueFormatString: "$#,###",
                xValueFormatString: "MMMM",
                type: "spline",
                dataPoints: [{
                        x: new Date(2017, 0),
                        y: 25060
                    },
                    {
                        x: new Date(2017, 1),
                        y: 27980
                    },
                    {
                        x: new Date(2017, 2),
                        y: 33800
                    },
                    {
                        x: new Date(2017, 3),
                        y: 49400
                    },
                    {
                        x: new Date(2017, 4),
                        y: 40260
                    },
                    {
                        x: new Date(2017, 5),
                        y: 33900
                    },
                    {
                        x: new Date(2017, 6),
                        y: 48000
                    },
                    {
                        x: new Date(2017, 7),
                        y: 31500
                    },
                    {
                        x: new Date(2017, 8),
                        y: 32300
                    },
                    {
                        x: new Date(2017, 9),
                        y: 42000
                    },
                    {
                        x: new Date(2017, 10),
                        y: 52160
                    },
                    {
                        x: new Date(2017, 11),
                        y: 49400
                    }
                ]
            }]
        });
        var chart8 = new CanvasJS.Chart("chartContainer8", {
            animationEnabled: true,
            title: {
                text: ""
            },
            axisX: {
                valueFormatString: "MMM"
            },
            axisY: {
                title: "",
                prefix: "$"
            },
            data: [{
                yValueFormatString: "$#,###",
                xValueFormatString: "MMMM",
                type: "spline",
                dataPoints: [{
                        x: new Date(2017, 0),
                        y: 25060
                    },
                    {
                        x: new Date(2017, 1),
                        y: 27980
                    },
                    {
                        x: new Date(2017, 2),
                        y: 33800
                    },
                    {
                        x: new Date(2017, 3),
                        y: 49400
                    },
                    {
                        x: new Date(2017, 4),
                        y: 40260
                    },
                    {
                        x: new Date(2017, 5),
                        y: 33900
                    },
                    {
                        x: new Date(2017, 6),
                        y: 48000
                    },
                    {
                        x: new Date(2017, 7),
                        y: 31500
                    },
                    {
                        x: new Date(2017, 8),
                        y: 32300
                    },
                    {
                        x: new Date(2017, 9),
                        y: 42000
                    },
                    {
                        x: new Date(2017, 10),
                        y: 52160
                    },
                    {
                        x: new Date(2017, 11),
                        y: 49400
                    }
                ]
            }]
        });

        chart1.render();
        chart2.render();
        chart3.render();
        chart4.render();
        chart5.render();
        chart6.render();
        chart7.render();
        chart8.render();

    }
    </script>


</main>

<?php $__env->stopSection(); ?>


<?php echo $__env->make('front.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\xampp\htdocs\reyan\resources\views/front/index.blade.php ENDPATH**/ ?>